<!--form/contact.tpl-->

<div class="row">
    <div class="col-xs-12 col-md-7">

        {* //CONTACT - Form *}
        <div class="contactForm">
            <div class="contactFormHeader">
                <h2 class="titleLvl3">{txt value="Par e-mail"}</h2>
            </div>
            <div class="contactFormBody">
                {if !empty($error)}
                    {include file="form/flash.tpl" class="error" messages=$error}
                {/if}
                {if !empty($success)}
                    {include file="form/flash.tpl" class="success" messages=$success}
                {/if}
                <form class="formContact" method="post" name="contact" id="contact" action="{url page="contact_post"}">
                    {if !empty($post.origin)}
                        <div>
                            <input type="hidden" name="origin" value="{$post.origin}"/>
                        </div>
                    {/if}
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-12">
                            <div class="form-group wrapFloatLabel">
                                <input type="text" id="client_prenom" name="client_prenom" class="floatLabelInput {if !empty($post.client_prenom)}active{/if}" value="{if !empty($post.client_prenom)}{$post.client_prenom}{/if}">
                                <label for="client_prenom" class="floatLabel">
                                    <span class="floatLabelContent">{txt value="Prénom"}*</span>
                                </label>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-12">
                            <div class="form-group wrapFloatLabel">
                                <input type="text" id="client_nom" name="client_nom" class="floatLabelInput {if !empty($post.client_nom)}active{/if}" value="{if !empty($post.client_nom)}{$post.client_nom}{/if}">
                                <label for="client_nom" class="floatLabel">
                                    <span class="floatLabelContent">{txt value="Nom"}*</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-12">
                            <div class="form-group wrapFloatLabel">
                                <input type="email" id="client_email" name="client_email" class="floatLabelInput {if !empty($post.client_email)}active{/if}" value="{if !empty($post.client_email)}{$post.client_email}{/if}">
                                <label for="client_email" class="floatLabel">
                                    <span class="floatLabelContent">{txt value="Email"}*</span>
                                </label>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-12">
                            <div class="form-group wrapFloatLabel">
                                <input type="tel" id="client_telephone" name="client_telephone" class="floatLabelInput {if !empty($post.client_telephone)}active{/if}" value="{if !empty($post.client_telephone)}{$post.client_telephone}{/if}">
                                <label for="client_telephone" class="floatLabel">
                                    <span class="floatLabelContent">{txt value="Téléphone"}*</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12">
                            {if !empty($arrSujet)}
                                <div class="form-group wrapSelect">
                                    <label for="sujet">
                                        {txt value="Sujet de votre demande"}*
                                    </label>
                                    <select name="sujet" class="selectpicker" id="sujet">
                                        {*<option value="" hidden {if empty($smarty.post.sujet_id)}selected="selected"{/if}>{txt value="Sujet du message"}* :</option>*}
                                        {foreach from=$arrSujet item="su"}
                                            <option value="{$su.sujet_id}" {if !empty($smarty.post.sujet_id) && $smarty.post.sujet_id == $su.sujet_id}selected="selected"{/if}>{$su.sujet_nom_nom}</option>
                                        {/foreach}
                                    </select>
                                </div>
                            {/if}
                            <div class="form-group wrapFloatLabel">
                                <textarea class="floatLabelInput" cols="0" rows="6" name="client_message" id="client_message">{if !empty($post.client_message)}{$post.client_message}{/if}</textarea>
                                <label for="client_message" class="floatLabel">
                                    <span class="floatLabelContent">{txt value="Message"}*</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="formContactFooter">
                        <div class="row">
                            <div class="col-xs-12 col-sm-6 col-md-5">
                                <p class="formLegend">{txt value="* champs obligatoire"}</p>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-md-7">
                                <button type="submit" class="btn btnMain wide" id="submit_contact_form">{txt value="Envoyer"}</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        {* CONTACT - Form// *}

    </div>
    <div class="col-xs-12 col-md-5">
        <div class="wrapContactTelPost clearfix">

            <div class="row">
                <div class="col-xs-12 col-sm-6 col-md-12">

                    {* //CONTACT - Tel *}
                    <div class="contactTel">
                        <div class="contactTelHeader">
                            <h2 class="titleLvl3">{txt value="Par téléphone"}</h2>
                        </div>
                        <div class="contactTelBody">
                            <p>
                                <strong>{txt key="numero_telephone" value="01 02 03 04 05"}</strong> {txt value="(Cout d'un appel local)"}
                            </p>
                            <p>
                                {txt key="sav_desc" value="Notre service client vous répond du lundi au vendredi de 09h à 18h..."}
                            </p>
                            <p>
                                {txt key="sav_question" value="Pour toute question concernant le suivi de vos commande..."}
                            </p>

                        </div>
                    </div>
                    {* CONTACT - Tel// *}

                </div>
                <div class="clearfix hidden-sm"></div>
                <hr />
                <div class="col-xs-12 col-sm-6 col-md-12">

                    {* //CONTACT - Post *}
                    <div class="contactPost">
                        <div class="contactPostHeader">
                            <h2 class="titleLvl3">{txt value="Par courrier"}</h2>
                        </div>
                        <div class="contactPostBody">
                            <p>
                                {txt key="site_name" value="OFFICIAL VEGAN SHOP"}<br />
                                {txt key="site_adresse_rue" value="6 chemin du plateau"}<br />
                                {txt key="site_adresse_cp_ville" value="69570 DARDILLY"}
                            </p>

                        </div>
                    </div>
                    {* CONTACT - Post// *}

                </div>
            </div>

        </div>
    </div>
</div>