<div class="productPrice">
    <p class="current {if !empty($p.promo)}promo{/if}">{price ttc=$p.produit_prix_ttc ht=$p.produit_prix_ht}</p>

    {if !empty($p.promo)}
        <p class="old">{price ttc=$p.prix_ttc ht=$p.prix_ht}</p>
        <p class="percent">-{$p.promo_percent}%</p>
    {/if}
</div>
<form action="{url page="add_cart"}" method="post" name="form-add-cart" data-target="#modalAddCart">
    <input type="hidden" name="produit_id" value="{$p.produit_id}" id="produit_id"/>
    {if $attributs|@count > 1}
        <div class="productAttributes clearfix">
            <div class="form-group">
                <select class="selectpicker" name="produit_attribut_id" id="produit_attribut_id">
                    {foreach from=$attributs item=attribut}
                        <option value="{$attribut.produit_attribut_id}" {if $p.produit_attribut_id == $attribut.produit_attribut_id}selected{/if}>{$attribut.produit_option_valeur_nom}</option>
                    {/foreach}
                </select>
            </div>
        </div>
    {else}
        <input type="hidden" name="produit_attribut_id" value="{$p.produit_attribut_id}">
    {/if}
    <div class="addTo">
        <div class="row">
            <div class="col-xs-12">
                <p class="qtyTitle">{txt value="Quantité :"}</p>
                <div class="qty">
                    <button class="qtyMinus">-</button>
                    <input type="number" id="inputQte" name="quantite" value="1">
                    <button class="qtyPlus">+</button>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-12">
                <button class="btn btnMain wide" {if $p.prod_qte <= 0 && $p.prod_attr_appro == 0} disabled {/if}>{txt value="Ajouter au panier"}</button>
            </div>
            {*<div class="col-lg-2 col-md-2 col-sm-2 col-xs-3">*}
            {*<button class="btn btnSecondary btnWish wide" data-wishlist-target="{url page="add_wishlist"}" id="addWishlist" data-target-add="#modalAddWishlist">{include file="icons/like.tpl"}</button>*}
            {*</div>*}
        </div>
    </div>
</form>
<p class="stockInfo">
    {if $p.prod_qte > 0}
        <span class="stock inStock">{txt value="En Stock"}</span>
    {else}
        {if $p.prod_attr_appro == 1}
            <span class="stock reapro">{txt value="En réapprovisionnement"}</span>&nbsp;{txt value="Chez vous sous 2 semaines"}
        {else}
            <span class="stock out">{txt value="Non Disponible"}</span>
        {/if}
    {/if}
</p>
{*<p id="addWishlistStatusSuccess" hidden>*}
{*{txt key="produit_ajoute_wishlist" value="Cet article a été placé dans vos préféres ,"}*}
{*<a href="{url page="compte_wishlist"}">{txt key="produit_ajoute_wishlist_lien" value="ici."}</a>*}
{*</p>*}
{*<p id="addWishlistStatusFailure" hidden>*}
{*Impossible d'ajouter ce produit a votre list de préféres.*}
{*</p>*}