<?php

use Phinx\Migration\AbstractMigration;

class UpdateBackModuleCategorieChangeBases extends AbstractMigration
{
    /**
     * Change Method.
     *
     * Write your reversible migrations using this method.
     *
     * More information on writing migrations is available here:
     * http://docs.phinx.org/en/latest/migrations.html#the-abstractmigration-class
     *
     * The following commands can be used in this method and Phinx will
     * automatically reverse them when rolling back:
     *
     *    createTable
     *    renameTable
     *    addColumn
     *    addCustomColumn
     *    renameColumn
     *    addIndex
     *    addForeignKey
     *
     * Any other destructive changes will result in an error when trying to
     * rollback the migration.
     *
     * Remember to call "create()" or "update()" and NOT "save()" when working
     * with the Table class.
     */
    public function up()
    {
        $this->execute("UPDATE back_module SET module_bases = 'selection|selection_nom', module_group = 's.selection_id' WHERE module_page = 'categorie'");
    }

    public function down()
    {
        $this->execute("UPDATE back_module SET module_bases = 'categorie|categorie_nom' WHERE module_page = 'categorie'");
    }
}
