<?php


class CategorieSpec extends Selection
{
    const SELECTION_TYPE = "categorie";

    protected $type = self::SELECTION_TYPE;

    static protected $tree = null;

    public function __construct($id = null)
    {
        $this->leftJoin[] = ["categorie_spec cs", "cs.categorie_id", "s.selection_id"];

        parent::__construct($id);
    }

    /**
     * @param int|null $id
     * @return Selection
     * @throws Exception
     */
    protected static function newSelf(int $id = null): Selection
    {
        return new CategorieSpec($id);
    }
}