<?php


namespace Listing\Dto;

use Selection;

final class Habillage
{
    /** @var string */
    private $image;

    /** @var string */
    private $description;

    /** @var string */
    private $titre;

    private function __construct()
    {
    }

    public static function fromSelection(Selection $selection) : Habillage
    {
        $habillage = new self();

        $habillage->titre = $selection->selection_nom_nom;
        $habillage->description = $selection->selection_nom_desc;
        $habillage->image = $selection->selection_image;

        return $habillage;
    }

    public function getImage(): string
    {
        return $this->image;
    }

    public function getDescription(): string
    {
        return $this->description;
    }

    public function getTitre(): string
    {
        return $this->titre;
    }
}
