<?php

/**
 * Smarty plugin
 * -------------------------------------------------------------
 * File:     function.dump.php
 * Type:     function
 * Name:     render
 * Purpose:  use VarDumper restricted on our IP
 * -------------------------------------------------------------
 */
use Symfony\Component\VarDumper\Cloner\VarCloner;
use Symfony\Component\VarDumper\Dumper\HtmlDumper;

/**
 * @param $params
 * @param Smarty_Internal_Template $template
 *
 * @return string
 */
function smarty_function_dump($params, Smarty_Internal_Template $template) {

    $dumper = new HtmlDumper();
    $cloner = new VarCloner();
    $dumper->dump($cloner->cloneVar($params["var"]));

    return;
}